/*
Theme Name: X Child 7
Theme URI: http://theme.co/x/
Template: x
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 6.2.1.1531970390
Updated: 2018-07-19 03:19:50

*/



.found-popup {
	max-width:200px;
	position: fixed;
	right:20px;
	top:20%;
	background-color:#ffffff;
	visibility: hidden;
	opacity:0;
	transition: opacity 300ms ease-out,  visibility 300ms ease-out;
}
.found-popup.found-show {
	visibility: visible;
	opacity:1;
}

.found-popup .found-close {
	position: absolute;
    right: 10px;
    color: #43545f;
    font-weight: bold;
    font-size: 16px;
	cursor:pointer;
	opacity:0;
}

.found-popup .found-image {
	width:200px; height:325px;
	background-image: url('/wp-content/uploads/2019/12/popup-found.jpg');
	background-repeat: no-repeat; 	
}

.found-already .found-image {
	background-image: url('/wp-content/uploads/2019/12/popup-keeplooking.jpg');
}

.found-popup.found-heart .found-image {
	background-image: url('/wp-content/uploads/2020/04/popup-heart-found.jpg');
}

.found-already.found-heart .found-image {
	background-image: url('/wp-content/uploads/2020/04/popup-heart-keeplooking.jpg');
}

.found-popup.found-dad .found-image {
	background-image: url('/wp-content/uploads/2020/08/popup-dad-found.jpg');
}

.found-already.found-dad .found-image {
	background-image: url('/wp-content/uploads/2020/08/popup-dad-keeplooking.jpg');
}

.found-popup .found-count {
	position: absolute;
    bottom: 24px;
    text-align: center;
    color: #f7c638;
    font-weight: bold;
    font-size: 32px;
    left: 93px;
}

.found-heart .found-count {
	color: #E8385F;
}

.found-dad .found-count {
	color: #2aace2;
    left: 90px;
}

.found-already .found-count {
	display:none;
}

#wallyPopup, #heartPopup, #dadPopup {
	display:none;
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: 0px;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4);
	font-family: Montserrat;
}

.popup-container {
    position: relative;
	background-color: white;
	margin:auto;	
	margin-top: 200px;
    width:50%;
    min-width: 570px;
	height: auto;
    text-align: center;
    overflow-y: scroll;
}

.popup-content {
	display:flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
	margin-top: 30px;
	padding: 0 40px;
}

.popup-text {
    width: auto;
    display: flex;
    padding: 0 20px;
	flex-direction: column;
}

.popup-text p {
    color: #272727 !important;
    min-width: 340px;
}

.popup-content h3 {
    margin: auto;
}

.popup-close {
    display: block;
    position: sticky;
    color: black;
    margin-top: -20px;
    margin-right: -10px;
	font-size: 40px;
}
.popup-close:hover{
	cursor: pointer;
}

.freddy-img {
    width:80px;
	max-width:100%;
    height:110px;
    margin-top: 20px;
}

.sonny-img {
    width: 120px;
    max-width: 100%;
    height: 120px;
    margin-top: 20px;
}

.balloons-img {
	width:50px;
	max-width:100%;
    height:105px;
    margin-top: 20px;
}

#wallyPopup iframe, #heartPopup iframe, #dadPopup iframe{
    height: 800px;
    scrolling: yes;
}

@media only screen and (max-width: 600px) {
    .popup-container {
        width:100%;
        min-width: 250px;
    }

    .freddy-img {
        display: none;
    }
    
    .balloons-img {
        display: none;
    }

    .popup-text p {
        padding: 0 20px;
        min-width: 250px;
    }
}